Bug 727890 - UPDATE_INTERVAL is not attached to startd subsystem
Summary: UPDATE_INTERVAL is not attached to startd subsystem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-base-db
Version: Development
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: 2.1
: ---
Assignee: Robert Rati
QA Contact: Lubos Trilety
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 14:31 UTC by Lubos Trilety
Modified: 2012-01-27 19:12 UTC (History)
2 users (show)

Fixed In Version: condor-wallaby-base-db-1.15-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-27 19:12:33 UTC


Attachments (Terms of Use)

Description Lubos Trilety 2011-08-03 14:31:28 UTC
Description of problem:
There is a new parameter UPDATE_INTERVAL in wallaby base db, it should be attached to subsystem which use it, but it's not. The UPDATE_INTERVAL should be attached to startd subsystem.

Version-Release number of selected component (if applicable):
condor-wallaby-base-db-1.14-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Robert Rati 2011-08-29 19:22:13 UTC
Pushed upstream on branch:
BZ727890-UPDATE_INTERVAL-stard-subsystem

Comment 3 Lubos Trilety 2011-10-25 12:02:19 UTC
Tested with:
condor-wallaby-base-db-1.16-2

Tested on:
RHEL6 x86_64, i386
RHEL5 x86_64, i386

# ccs -l -s startd | grep -i update_interval
  UPDATE_INTERVAL

>>> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.